[Bug localedata/11837] GB18030-2005 is not supported!

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[Bug localedata/11837] GB18030-2005 is not supported!

glaubitz at physik dot fu-berlin.de
http://sourceware.org/bugzilla/show_bug.cgi?id=11837

Carlos O'Donell <carlos_odonell at mentor dot com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |carlos_odonell at mentor
                   |                            |dot com
         AssignedTo|libc-locales at sources dot |unassigned at sourceware
                   |redhat.com                  |dot org
   Target Milestone|---                         |2.16
              Flags|                            |review?([hidden email]
                   |                            |rg)

--- Comment #16 from Carlos O'Donell <carlos_odonell at mentor dot com> 2012-05-09 12:34:11 UTC ---
OK, we want to get this fixed for 2.16. Setting milestone.

Andreas, Could you please post your patch to libc-alpha again, we'll have a
quick review and then check it in as incremental progress. I'd like to see 2.16
have better support for GB18030.

--
Configure bugmail: http://sourceware.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.